<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Attiva Batteria adattiva</string>
    <string name="smart_battery_manager_title">Batteria adattiva</string>
    <string name="smart_battery_title">Usa Batteria adattiva</string>
    <string name="battery_tip_smart_battery_summary">Attiva Batteria adattiva</string>
</resources>
